
/* Class = "NSTextFieldCell"; title = "Find"; ObjectID = "cVv-gc-rLk"; */
"cVv-gc-rLk.title" = "Buscar";

/* Class = "NSButton"; ibShadowedToolTip = "Search Scope"; ObjectID = "R93-Sx-2Po"; */
"R93-Sx-2Po.ibShadowedToolTip" = "Alcance de la búsqueda";
/* Class = "NSButton"; ibShadowedToolTip = "Case Sensitive Search"; ObjectID = "05X-4r-1KN"; */
"05X-4r-1KN.ibShadowedToolTip" = "Distinguir mayúsculas y minúsculas";
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Search Mode"; ObjectID = "L4M-mm-ehY"; */
"L4M-mm-ehY.ibShadowedToolTip" = "Modo de búsqueda";

/* Class = "NSTextFieldCell"; title = "Replace"; ObjectID = "1hO-PW-81K"; */
"1hO-PW-81K.title" = "Reemplazar";
/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "NU9-Tq-thZ"; */
"NU9-Tq-thZ.title" = "Reemplazar";
/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "vNp-yw-i25"; */
"vNp-yw-i25.title" = "Reemplazar todo";
/* Class = "NSButtonCell"; title = "Find"; ObjectID = "zPc-IG-2Tu"; */
"zPc-IG-2Tu.title" = "Buscar";
